/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #f0f0f0;
  color: black;
  font-family: "Times New Roman", Times, serif;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

/* Review Page Things */

.ReviewHead {
  float: left;
  padding: 5px;
  width: 95%;
  background-color: #fff;
  height: 120px;
  margin: 20px;
  border: 2px solid black;
}

/* Clear floats after the columns */
.ReviewHead::after {
  content: "";
  display: table;
  clear: both;
}

.ReviewHead .Title {
         color:#0c4881;
         font-size:32px;
         font-weight:bold;
         /*padding-right:0.4em;*/
         text-align:left;
         margin-bottom:0;
        
        }
        
        
.ReviewHead .Artist {
          color:#7999b7;
          font-weight:bold;
          font-size:36px;
          text-align:left;
          margin-bottom:0;
        }
        
 .ReviewHead .Date {
          color:#7999b7;
          font-weight:bold;
          font-size:20px;
          text-align:left;
          margin-bottom:0;
        }
        
  .ReviewHead .Image {
          width:105px;
          height:105px;
          float: right
        }

.ReviewBody {
float: left;
  padding: 5px;
  width: 60%;
  background-color: #fff;
  margin: 20px
}

.ReviewSide {
float: right;
  padding: 5px;
  width: 30%;
  height: 300px; /* only for demonstration, should be removed */
  background: #fff;
  padding: 20px;
}

.dropcap {
  color: #0c4881;
  float: left;
  font-family: Georgia;
  font-size: 75px;
  line-height: 60px;
  padding-top: 3px;
  padding-right: 8px;
  padding-left: 3px;
}